/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

* {
  font-family: 'Rubik', sans-serif;
}

body {
  background-image: url(/static/img/bg-more.png);
  background-repeat: repeat-y;
  background-size: 100%;
  overflow-x: hidden;
}

/* base.html */
nav {
  position: fixed;
  z-index: 100;
  background: #102B3E;
  height: 60px;
  width: 100%;
  overflow: hidden;
}

nav ul {
  float: inline-end;
}

nav ul li {
  display: inline-block;
  line-height: 60px;
  margin: 0 20px;
}

nav ul li a {
  color : #1CC8A0;
  font-size: 17px;
  padding: 7px 13px;
  border-radius: 3px;
}

nav ul li a:hover {
  color: #F1545F;
  transition: .5s;
  text-decoration: line-through;
}

.checkbtn {
  font-size: 30px;
  color: #1CC8A0;
  float: left;
  line-height: 60px;
  margin-left: 20px;
  cursor: pointer;
  display: none;
}

#check {
  display: none;
}

/* home & story4 */
.judul {
  padding: 80px 60px 20px 60px;
  text-align: right;
  font-style: normal;
  font-weight: 800;
  font-size: 30px;
  line-height: 70px;
  letter-spacing: 0.265em;
  text-transform: uppercase;
  color: #F1545F;
  text-shadow: 3px 3px 0px #102B3E, 7px 5px 4px rgba(0, 0, 0, 0.25);
}

div .potopink {
  width: 400px;
  margin: -40px 0 -40px 100px;
}

.col-sm-6 p {
  margin: 15px 65px auto 0;
  text-align: right;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;

  color: #102B3E;
}

p.tombol2 .btn-light{
  margin-right: 210px;
}

.btn {
  margin-top: 0px;
  margin-right: 65px;
  margin-left: 60px;
  position: absolute;
  right: 0;
}

p.tombol2 .btn-light, a.btn-light {
  background-color: #F1545F;
  border-color: transparent;
  color: #102B3E;
  right: 0px;
}

p.tombol2 .btn-light:hover, a.btn-light:hover {
  background-color: #102B3E;
  border-color: transparent;
  color: #F1545F;
}


/* more.html */
#big {
  margin-top: 160px;
  margin-bottom: 0;
  font-style: normal;
  font-weight: bold;
  font-size: 75px;
  letter-spacing: 0.05em;

  color: #102B3E;
}

#small {
  font-style: normal;
  font-weight: bold;
  font-size: 25px;
  letter-spacing: 0.05em;
  margin-top: 0;

  color: #F1545F;
}

#satu {
  margin: 60px 0;
}

#dua {
  margin: 60px 0;
  text-align: center;
}

.img-kedua {
  margin-top: 40px;
  height: 75%;
}

.about {
  margin: -200px 250px 100px 250px;
  padding-top: 100px;
  text-align: right;
}

.abt-title {
  margin-top: 25px;
  margin-left: 40px;
  font-weight: bold;
  font-size: 24px;

  color: #102B3E;
}

.abt-isi {
  margin-top: 25px;
  margin-left: 40px;
}

.col-sm-8 {
  color: white;
}

#edu {
  padding-top: 100px;
  margin-top: -75px;
}

.col-sm-8 .edu-title {
  margin-top: 25px;
  margin-left: 40px;
  font-weight: bold;
  font-size: 24px;

  color: #1CC8A0;
}

.col-sm-8 .edu-school {
  margin: 22px 0 0 120px;
  font-weight: 600;
}
.col-sm-8 .edu-year {
  margin: 0 0 0 120px;
  font-size: 12px;
  font-weight: normal;
}

.col-sm-8 .edu-bulet {
  position: absolute;
  margin: 90px 0 0 50px;
  height: 70%;
}

.col-sm-8 .edu-bg {
  position: absolute;
  z-index: -100;
  width: 97%;
  height: 110%;
}

#exp {
  padding-top: 25px;
}

.col-sm-8 .exp-title {
  margin-top: 125px;
  margin-right: 40px;
  font-weight: bold;
  font-size: 24px;

  color: #102B3E;
  text-align: right;
}

.col-sm-8 .exp-name {
  margin: 22px 110px 0 50px;
  font-weight: 600;
  text-align: right;
}

.col-sm-8 .exp-year {
  margin: 0 110px 30px 0;
  font-size: 12px;
  font-weight: normal;
  text-align: right;
}

.col-sm-8 .exp-bulet {
  position: absolute;
  margin: 185px 60px 0 0;
  height: 65%;
  right: 0;
}

.col-sm-8 .exp-bg {
  margin-top: 100px;
  position: absolute;
  z-index: -100;
  width: 97%;
  height: 85%;
}

#skill, #hobi {
  padding-top: 100px;
  margin: 0 180px 0 180px;
}

p.skill-hobi-title {
  margin-top: 25px;
  margin-left: 20px;
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 24px;

  color: #102B3E;
}

tr .tr-skillhobi {
  text-align: center;
  font-size: 12px;
}

td {
  padding-right: 20px;
  padding-left: 20px;
}

td.skillhobi img {
  width: 80px;
}

td.skillhobi figcaption {
  text-align: center;
}

#contact {
  padding-top: 100px;
  padding-bottom: 100px;
  text-align: center;
  margin-top: 25px;
  font-weight: bold;
  font-size: 24px;

  color: #102B3E;
}

#contact img {
  margin: 0 10px 0 10px;
}

.credit {
  background: #1CC8A0;
  color: #102B3E;
  margin: 0;
  font-size: 10px;
  text-align: center;
}

.credit a, .credit a:hover, #up a {
  color: #102B3E;
}

.copyright {
  background: #102B3E;
  color: #BBC7D1;
  margin: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 12px;
  text-align: center;
}

#up {
  text-align: center;
  font-size: 14px;
  margin-bottom: 50px;
  text-decoration: underline;
}

#up a:hover {
  font-weight: 600;
  text-decoration: #F1545F;
  transition: .5s;
}

#homepage {
  padding-top: 78px;
}

#home-title {
  margin-top: 90px;
  margin-bottom: auto;
  font-style: normal;
  font-weight: bold;
  font-size: 70px;
  letter-spacing: 0.05em;

  color: #102B3E;
}

#home-title-small {
  font-style: normal;
  font-weight: bold;
  font-size: 25px;
  letter-spacing: 0.05em;
  margin-top: 0;

  color: #F1545F;
}


/* responsive */
@media (max-width: 1100px) {
  nav ul li {
      margin: 0 15px;
  }
  nav ul li a {
      font-size: 14px;
  }
}

@media (max-width: 950px) {
  nav ul li {
      margin: 0 10px;
  }
  nav ul li a {
      font-size: 14px;
  }
  .about {
    margin: -150px 50px 50px 50px;
  }
  div .potopink {
    width: 300px;
    margin: 0;
  }
}

@media (max-width: 850px) {
  .checkbtn {
      display: block;
  }
  ul {
      float: none;
      position: fixed;
      width: auto;
      height: auto;
      background: #BBC7D1;
      left: 0;
      right: 0;
      top: 60px;
      bottom: 100%;
      margin-bottom: 100px;
      flex-direction: column;
      text-align: center;
      overflow-x: hidden;
      transition: all .5s ease-in-out;
  }
  nav ul li {
      display: block;
      line-height: 40px;
  }
  nav ul li a {
      font-size: 20px;
      color: #102B3E;
  }
  a.active, a:hover {
      color: #1CC8A0;
      transition: .5s;
  }
  #check:checked ~ ul {
      bottom: 0;
  }

  #big {
    font-size: 50px;
  }

  .img-kedua {
      height: 50%;;
  }

  .col-sm-2 {
      display: none;
  }
  #satu {
      margin: 30px 0 0 60px;
  }
  .about {
      margin: -200px 50px 50px 50px;
  }
  .col-sm-8 .edu-bg, .col-sm-8 .exp-bg {
      width: 145%;
  }

  .col-sm-8 .exp-title {
      text-align: left;
      margin-left: 40px;
      transition: .5s ease-in-out;
  }

  .col-sm-8 .exp-name, .col-sm-8 .exp-year {
      text-align: left;
      margin-left: 120px;
      margin-right: 30px;
      transition: .5s ease-in-out;
  }

  .col-sm-8 .exp-bulet {
      margin-left: 0px;
      left: 60px;
      right: auto;
      height: 70%;
      transition: .5s ease-in-out;
  }

  #skill, #hobi {
      margin: 0;
  }

  .col-sm-6 p {
      margin-left: 60px;
  }
}

/* story1.html */
#story1 {
  background-image: url(/static/img/bg.png);
  background-position: right 0px top 0px;
  background-size: 90%;
  background-repeat: no-repeat;
}

h1 {
  padding-top: 62px;
  font-family: Poppins, Roboto;
  margin-bottom: 0px;
  margin-top: 30px;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  margin-left: 75px;
}

.subtitle {
  font-family: Poppins, Roboto;
  font-size: small;
  margin-left: 78px;
}

.poto {
  position: absolute;
  right: 30px;
  bottom: 0px;
  max-height: 350px;
} 

.uname {
  margin-left: 110px;
  margin-top: 0px;
  text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25);
}

.table-story1 {
  text-align: left;
  font-family: Poppins, Roboto;
  margin-left: 58px;
}

.isian {
  font-style: normal;
  font-weight: 600;
}

.isian2 {
  font-style: normal;
  font-weight: 600;
  margin-left: 78px;
  margin-bottom: 5px;
  margin-top: 10px;
}

.desc {
  margin-top: 5px;
  margin-left: 78px;
  margin-bottom: 10px;
}

.bulet {
  position: absolute;
  width: 10px;
  left: 88px;
  margin-top: 6.5px;
}

.pend {
  left: 135px;
  line-height: 25px;
  margin-left: 110px;
  margin-top: 5px;
}

.sm {
  padding-right: 7px;
}

.button-sendiri, .button-sendiri-3:hover {
  border-radius: 5px;
  background-color: #F1545F;
  border-color: transparent;
  
}

.button-sendiri a, .button-sendiri-3 a  {
  color: #102B3E;
}

.button-sendiri:hover {
  background-color: #102B3E;
  color: #F1545F;
}


.button-sendiri-2, .button-sendiri-3 {
  border-radius: 5px;
  background-color: #efefef;
  border-color: transparent;
  margin-bottom: 10px;
}

.button-sendiri-2:hover {
  font-weight: 600;
}

#table-story5 td, #table-story5 th {
  text-align: center;
}

.back-remove {
  color: #102B3E; 
  padding-right: 10px;
}

a.back-remove:hover {
  font-weight: 600;
  text-decoration: underline #F1545F;
  color: #102B3E;
}